@charset "utf-8";

/* 국민생각함 기관홈 A-type 메인상단이미지 250806 */
#think_wrap { position: relative; width: 100%; min-width: 1200px; min-height: 140px; overflow: hidden; height: 100%; padding: 0 !important; border: 0 !important; background: #bdd8f6 url(/resource/images/paid/nep/thk/org1/content/slide_bg.png) center bottom no-repeat; }
#think_wrap .main_img { position: relative; text-align: center; min-height: 400px; transition: all .3s }
#think_wrap .main_img.bg_none { min-height: 140px; }
#think_wrap .main_img .main_img_src .bg_main { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-position: top center; background-size: cover; background-repeat: no-repeat; }

@media(max-width:1199px){
    #think_wrap .main_img { min-height: 300px; }
}

@media(max-width:767px){
    #think_wrap .main_img { min-height: 200px; }
}

@media(max-width:479px){
    #think_wrap .main_img { min-height: 160px; }
    #think_wrap .main_img .main_img_src .bg_main { background-size: 155% 100%; }
}

/*  제목 3줄로 변경 */
.think_list.new .thbox strong { -webkit-line-clamp: 3 !important; height: 77px !important; }

/* 실현 안건 배경 흰색 */
.think_list.new .thbox { background: #fff; }

.m_layout { max-width: 1200px; margin:0 auto; }
.main_top .main_slide_wrap { position: relative; padding:40px 100px; }
.main_top .talk_box { padding: 40px 100px; background: #fff; border-radius:12px; text-align: left; width:100% !important; }
.main_top .talk_box .t_tit strong{ font-size: 25px; color:#333333; margin-bottom: 10px;display: block;text-overflow:ellipsis;white-space: nowrap;overflow: hidden; height:30px; }
.main_top .talk_box p { font-size: 16px;color:#777; margin-bottom: 20px; display:-webkit-box; text-overflow: ellipsis; white-space: normal; overflow: hidden; -webkit-line-clamp:2; -webkit-box-orient:vertical; height:52px; line-height:1.5;}
.t_icon_box { margin-bottom: 25px;}
.t_icon_box .icon { padding: 5px 10px 5px 34px; display: inline-block;border: 1px solid #ddd;border-left: 0;font-size: 17px;border-radius:3px; }
.t_icon_box .icon:first-of-type { border-left: 1px solid #ddd; }
.t_icon_box .icon.icon01 { padding-left: 30px;background: url(/resource/images/paid/nep/thk/org3/main/t_icon_01.png) 10px center no-repeat; }
.t_icon_box .icon.icon02 { padding-left: 30px;background: url(/resource/images/paid/nep/thk/org3/main/t_icon_02.png) 10px center no-repeat; }
.t_icon_box .icon.icon03 { padding-left: 30px;background: url(/resource/images/paid/nep/thk/org3/main/t_icon_03.png) 10px center no-repeat; }
.t_icon_box .icon.icon06 { padding-left: 30px;background: url(/resource/images/paid/nep/thk/org3/main/t_icon_04.png) 10px center no-repeat; }
.main_top .talk_box .t_date { display: block; font-size: 15px;color:#555;margin-bottom: 15px;}
.main_top .talk_box .graph_wrap { overflow: hidden;padding-right: 130px;position: relative;}
.main_top .talk_box .graph_wrap .graph{ height: 42px;display: block;width: 100%; background: #dbdce0; border-radius: 5px;overflow:hidden; box-shadow: inset 5px 5px 10px rgba(0,0,0,0.1); position:relative;}
.main_top .talk_box .graph_wrap .graph .gl {float: left; display: block; background: linear-gradient(to right, #8b43ce, #3b6fe6); height:42px; color:#fff; border-radius: 5px; text-align: left; }
.main_top .talk_box .graph_wrap .graph .gl i { position:absolute; top:8px; left:10px; }
.main_top .talk_box .graph_wrap .graph .gr { float: right; display: block; text-align: right; color:#555;padding: 8px 15px 0 10px; border-radius: 5px;}
.main_top .talk_box .graph_wrap .graph .gr i { position:absolute; top:8px; right:10px; }
.main_top .talk_box .graph_wrap .st_ed { overflow: hidden; padding-top:10px; }
.main_top .talk_box .graph_wrap .st_ed .st { float: left; color:#555; font-size: 15px; }
.main_top .talk_box .graph_wrap .st_ed .ed { float: right; color:#555; font-size: 15px; }
.main_top .ing_box { overflow: hidden;text-align: center; }
.main_top .ing_box .ing { padding: 15px 0 15px 50px; margin:0 10px;display: inline-block; color:#555555;font-size: 15px;}
.main_top .ing_box .ing.icon01 { background: url(/resource/images/paid/nep/thk/org3/main/ing_icon01.png) left center no-repeat; background-size:40px; }
.main_top .ing_box .ing.icon02 { background: url(/resource/images/paid/nep/thk/org3/main/ing_icon02.png) left center no-repeat; background-size:40px; }
.main_top .ing_box .ing.icon03 { background: url(/resource/images/paid/nep/thk/org3/main/ing_icon03.png) left center no-repeat; background-size:40px; }

.main_top .talk_box .with_go {position: absolute;background: url(/resource/images/paid/nep/thk/org2/main/with_go_bg.png) right center no-repeat;display: block;padding: 24px 0;right: 0;top: 0;color: #2f2f2f;font-size: 15px;padding-right: 20px;font-weight: 500;}
.main_top .talk_box .with_go span { display: inline-block; vertical-align: middle; }
.main_top .talk_box .with_go img { display: inline-block;vertical-align: 3px;margin-left: 5px; }

.main_top .talk_box .t_icon_box .it { padding: 5px 12px; display: inline-block; border: 1px solid #ddd;border-left: 0;color:#fff;font-size: 17px; border-radius: 3px; }
.main_top .talk_box .t_icon_box .it.cl01 {background: #219b72;border: 1px solid #219b72;}
.main_top .talk_box .t_icon_box .it.cl02 {background: #029acc;border: 1px solid #029acc;}
.main_top .talk_box .t_icon_box .it.cl03 {background: #7662e0;border: 1px solid #7662e0;}
.main_top .talk_box .t_icon_box .it.cl04 {background: #ef4863;border: 1px solid #ef4863;}
.main_top .talk_box .t_icon_box .it.cl05 { color:#ef4863; border: 1px solid #c6c6c6;}

.main_hot { padding: 40px 0 20px 0;overflow: hidden; }
.main_hot h2 { font-size: 28px;font-weight: bold;margin-bottom: 20px;color:#333; }
.main_hot .layout .tgtr_thk { display: block; padding: 17px 0 17px 65px; background: url(/resource/images/paid/nep/thk/org2/main/mb_tit_icon01.png) left center no-repeat; }
.main_hot .hot_list { overflow: hidden; }
.main_hot .hot_list .ht_box { width: 23.5%;float: left;border: 1px solid #c6c4c4; margin-left: 2%;border-radius: 5px;}
.main_hot .hot_list .ht_box .ht_top { padding: 20px; }
.main_hot .hot_list .ht_box:first-of-type{ margin-left: 0; }
.main_hot .t_icon_box { margin-bottom: 20px; }
.main_hot .ht_tit { height: 51px; overflow: hidden; margin-bottom: 10px;}
.main_hot .ht_tit strong{ font-size: 19px;font-weight: normal; color:#333; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.main_hot .ht_bt { overflow: hidden; text-align: center; }
.main_hot .ht_bt a{ display: inline-block; padding: 7px 25px;border: 1px solid #ddd;border: 1px solid #3174cf; border-radius: 5px;font-size: 15px;color:#3174cf;}
.main_hot .hot_list .ht_box .ht_bottom { padding: 10px 20px;border-top: 1px solid #e8e8e8;text-align: center; }
.main_hot .hot_list .ht_box .ht_bottom .ing_smbox .ing { display: inline-block; font-size: 15px;color:#555555;padding: 7px 10px 7px 37px;}
.main_hot .hot_list .ht_box .ht_bottom .ing_smbox .ing.icon01 {background: url(/resource/images/paid/nep/thk/org3/main/ing_sm_icon01.png) left center no-repeat;}
.main_hot .hot_list .ht_box .ht_bottom .ing_smbox .ing.icon02 {background: url(/resource/images/paid/nep/thk/org3/main/ing_sm_icon02.png) left center no-repeat;}
.t_icon_box.list { overflow: hidden;display: block; text-overflow: ellipsis;white-space: nowrap;margin-left: -4px;}
.t_icon_box.list .icon { margin-right: -4px; }
.t_icon_box.list .icon.icon01 { padding-left: 30px; }
.t_icon_box.list .icon.icon02 { padding-left: 30px; }
.t_icon_box.list .icon.icon03 { padding-left: 30px; }
.t_icon_box.list .icon.icon06 { padding-left: 30px; }
.main_complete  { padding: 40px 0 20px 0;overflow: hidden; background: #edeef5;}
.main_complete .comp_box { overflow: hidden;}
.main_complete h2 { font-size: 28px;color:#333333; margin-bottom: 20px;}
.main_complete .layout .tgtr_thk { display: block; padding: 17px 0 17px 65px; background: url(/resource/images/paid/nep/thk/org2/main/mb_tit_icon01.png) left center no-repeat; }
.main_complete .comp_box .comp_common { width: 49%;float: left; border-radius: 10px; overflow: hidden;border: 1px solid #e3e3e3;margin-left: 2%; }
.main_complete .comp_box .comp_common:first-of-type { margin-left: 0; }
.main_complete .comp_box .comp_common .comp_txt {padding: 10px 20px 20px 20px;background: #fff; }
.main_complete .comp_box .comp_common .comp_txt span { display: block; }
.main_complete .comp_box .comp_common .comp_txt .comp_p{line-height: 30px;height: 90px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical; }
.main_complete .comp_box .comp_common .comp_txt .comp_p p{line-height:30px}
.main_complete .comp_box .comp_common .comp_txt .comp_date { margin-top: 20px; }
.main_complete .comp_box .comp_common .tit_wrap { padding-bottom: 10px; overflow: hidden;background: #fff; }
.main_complete .comp_box .comp_common .tit_wrap strong{ display: block; padding: 24px 20px 19px 75px;color:#fff;font-size: 17px; font-weight: normal; }
.main_complete .comp_box .comp_common .comp_date { color:#555555;font-size: 15px;font-weight: 300; background: url(/resource/images/paid/nep/thk/org3/main/date_icon01.png) left center no-repeat; padding-left: 23px;}
.main_complete .comp_box .comp_common .tit_wrap strong span { display: block; overflow: hidden; text-overflow: ellipsis;white-space: nowrap; }
.main_complete .comp_box .comp_common .tit_wrap strong span a{color:#fff}
.main_complete .comp_box .comp_common .tit_wrap strong span a:hover{text-decoration:underline}
.main_complete .comp_box .comp_common.comp_left .tit_wrap strong{position: relative; border-bottom: 5px solid #e3e3e3; background:#e14a6f url(/resource/images/paid/nep/thk/org3/main/comp_tit_icon01.png) left 20px top 13px no-repeat;text-overflow: ellipsis;white-space: nowrap;height: 76px; }
.main_complete .comp_box .comp_common.comp_left .tit_wrap strong:before { content: "";display: block; width: 20px;height: 15px;background: url(/resource/images/paid/nep/thk/org3/main/comp_before01.png) no-repeat; bottom:-14px; left: 50%;margin-left: -10px; position: absolute; }

.main_complete .comp_box .comp_common.comp_right .tit_wrap strong{  position: relative; border-bottom: 5px solid #e3e3e3; background:#0091da url(/resource/images/paid/nep/thk/org3/main/comp_tit_icon02.png) left 20px top 13px no-repeat;text-overflow: ellipsis;white-space: nowrap;display: block;height: 76px; }
.main_complete .comp_box .comp_common.comp_right .tit_wrap strong:before { content: "";display: block; width: 20px;height: 15px;background: url(/resource/images/paid/nep/thk/org3/main/comp_before02.png) no-repeat; bottom:-14px; left: 50%;margin-left: -10px; position: absolute; }
.main_board { padding: 40px 0;overflow: hidden; }
.main_board .board_box { width: 31.3%;float: left;position: relative;height: 255px;margin-left: 3%;border-top:0; }
.main_board .board_box:first-of-type { margin-left: 0; }
.main_board .board_box.box01 h2{ font-size: 28px;color:#333333; }
.main_board .board_box.box01 .bd_list { overflow: hidden;border: 1px solid #c6c4c4;padding: 5px 30px;border-radius: 10px;height: 198px;}
.main_board .board_box.box01 .bd_list ul li a{ padding: 12px 0; display: block;border-top: 1px solid #e0e0e0; font-size: 15px;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;color:#555555; }
.main_board .board_box.box01 .bd_list ul li:first-of-type a{ border-top: 0; }
.main_board .board_box.box01 .more { position: absolute; top: 7px;right: 0;width: 17px;height: 17px;background: url(/resource/images/paid/nep/thk/org3/main/board_more.png) no-repeat; font-size: 0;text-indent: -9999px; }

.main_board .board_box.box02 { padding: 0; }
.main_board .board_box.box02 .bd_page a{ padding: 35px 50px 35px 125px; display: block;height: 120px; border: 1px solid #c6c4c4; border-radius: 10px;position: relative; }
.main_board .board_box.box02 .bd_page:first-of-type a{ margin-top: 0; }
.main_board .board_box.box02 .bd_page a strong { display: block; color:#333; font-size: 18px;}
.main_board .board_box.box02 .bd_page a strong br { display: none; }
.main_board .board_box.box02 .bd_page a span { font-size: 15px;color:#555;font-weight: 300;}
.main_board .board_box.box02 .bd_page.top a{ background: url(/resource/images/paid/nep/thk/org3/main/bd_icon01.png) left 25px  top 20px no-repeat; }
.main_board .board_box.box02 .bd_page.bottom a{ background: url(/resource/images/paid/nep/thk/org3/main/bd_icon02.png) left 25px  top 20px no-repeat; }
.main_board .board_box.box02 .bd_page.top a:before { content: "";display: block;width: 7px;height: 13px;background: url(/resource/images/paid/nep/thk/org3/main/bd_page_before.png) no-repeat; position: absolute; top: 50%;right: 30px;margin-top: -3.5px; }
.main_board .board_box.box02 .bd_page.bottom a:before { content: "";display: block;width: 7px;height: 13px;background: url(/resource/images/paid/nep/thk/org3/main/bd_page_before.png) no-repeat; position: absolute; top: 50%;right: 30px;margin-top: -3.5px; }

.main_board .board_box.box03 { position: relative; }
.main_board .board_box.box03 h2 { font-size: 28px;color:#333333; }
.main_board .board_box.box03 .bx-wrapper{ border: 0;padding: 0; margin-bottom: 0;box-shadow: none;}
.main_board .board_box.box03 .bx-controls { position: absolute; top:10px;right: 0;}
.main_board .board_box.box03 .bx-wrapper .bx-controls-direction a { position: relative; top: auto;left: auto;margin-top: 0; }
.main_board .board_box.box03 .bx-wrapper .bx-pager, .main_board .board_box.box03 .bx-wrapper .bx-controls-auto { position: relative; bottom: auto; }
.main_board .board_box.box03 .bx-wrapper .bx-controls-direction a{ width: 11px;height: 17px;overflow: hidden; font-size: 0;display:block;position: absolute;}
.main_board .board_box.box03 .bx-wrapper .bx-controls-direction a.bx-prev { background: url(/resource/images/paid/nep/thk/org3/main/bx_prev.png) no-repeat; top: 0;right: 50px;}
.main_board .board_box.box03 .bx-wrapper .bx-controls-direction a.bx-next { background: url(/resource/images/paid/nep/thk/org3/main/bx_next.png) no-repeat; top: 0;right: 0;}
.main_board .board_box.box03 .bx-wrapper .bx-controls-auto .bx-start { background: url(/resource/images/paid/nep/thk/org3/main/bx_play.png) no-repeat; width: 13px;height: 13px;margin: 0;top:2px;right: 22px;position: absolute; }
.main_board .board_box.box03 .bx-wrapper .bx-controls-auto .bx-stop { background: url(/resource/images/paid/nep/thk/org3/main/bx_stop.png) no-repeat; width: 13px;height: 13px;margin: 0;top:2px;right: 22px;position: absolute; }
.main_board .board_box.box03 .bx-wrapper .bx-controls-auto .bx-stop.active { display: none; }
.main_board .board_box.box03 .bx-wrapper .bx-controls-auto .bx-start.active { display: none; }
.main_board .board_box.box03 .bx-wrapper .bx-pager, .main_board .board_box.box03 .bx-wrapper .bx-controls-auto { display: block; position: static; bottom: auto; }
.main_board .board_box.box03 .bx-wrapper .bx-pager-item, .main_board .board_box.box03 .bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: block; }
.main_board .board_box.box03 .bx-wrapper img { width: 100%;height: 100%; }
.main_board .board_box.box03 .bx-wrapper .img_box { width: 100%;height:205px;  }
.main_board .board_box.box03 .bx-wrapper{ position: inherit; }
.main_board .board_box.box03 .bx-wrapper .bx-prev:hover, .main_board .board_box.box03 .bx-wrapper .bx-prev:focus { background: none; }
@media(max-width:1199px){
    .main_top .main_slide_wrap { padding:40px; }
    .main_top .talk_box { padding: 40px 60px; }
    .main_hot .hot_list .ht_box .ht_bottom .ing_smbox .ing.icon01 { background-size: 30px; }
    .main_hot .hot_list .ht_box .ht_bottom .ing_smbox .ing.icon02 { background-size: 30px; }
    .main_hot .hot_list .ht_box .ht_bottom .ing_smbox .ing { padding: 7px 10px 7px 35px; }
    .main_hot .hot_list .ht_box { width: 49%; }
    .main_hot .hot_list .ht_box:nth-child(3) { margin-left: 0;margin-top: 2%; }
    .main_hot .hot_list .ht_box:nth-child(4) { margin-top: 2%; }
    .main_board .board_box.box02 .bd_page a span { display: none; }
    .main_board .board_box.box02 .bd_page a strong br { display: block; }
    .main_board .board_box.box02 .bd_page.top a strong { padding-top: 15px; }
}
@media (max-width:960px){
    .main_board .board_box.box01 { width: 100%;margin-bottom: 20px; }
    .main_board .board_box.box02 { width:49%;margin-left: 0; }
    .main_board .board_box.box03 { width: 49%;margin-left: 2%; }
}
@media (max-width:880px){
    .main_slide_wrap:before { display: none; }
    .main_slide_wrap:after { display: none; }
    .main_top .main_slide_wrap { padding:20px; }
    .main_top .talk_box { padding: 20px 30px; }
    .main_complete .comp_box .comp_common.comp_left .tit_wrap strong { background: #e14a6f url(/resource/images/paid/nep/thk/org3/main/comp_tit_icon01.png) left 20px top 13px no-repeat; padding: 24px 20px 19px 75px;}
    .main_complete .comp_box .comp_common.comp_right .tit_wrap strong { background: #0091da  url(/resource/images/paid/nep/thk/org3/main/comp_tit_icon02.png) left 20px top 13px no-repeat; padding: 24px 20px 19px 75px;}
}
@media (max-width:767px){
    .t_icon_box .icon { font-size:14px; }
    .main_top .talk_box .t_icon_box .it { font-size:14px; }
    .main_top .ing_box .ing.icon01 { background-size: 35px; }
    .main_top .ing_box .ing.icon02 { background-size: 35px; }
    .main_top .ing_box .ing.icon03 { background-size: 35px; }
    .main_top .ing_box .ing {padding: 20px 0 20px 40px;}
    .main_top .talk_box .t_tit strong { font-size: 22px; }
    .main_top .talk_box p { font-size:15px; height:48px; }
    .main_top .talk_box .t_date { font-size:14px;}
    .main_hot .ht_tit strong { font-size: 17px; }

    .mobile_mode { padding: 0;}
    .main_board { padding: 0;}
}
@media(max-width:640px){
    .main_board .board_box.box02 { width: 100%;margin-bottom: 20px; }
    .main_board .board_box.box03 { width: 100%;margin-left: 0; }
    .main_board .board_box.box02 .bd_page a{width: 100%; float: left;margin-top: 0; }
    .main_board .board_box.box02 .bd_page:first-of-type a{ margin-left: 0;}
    .main_board .board_box { height: auto; }
    .main_board .board_box.box02 .bd_page.top a { background: url(/resource/images/paid/nep/thk/org3/main/bd_icon01.png) left 30px center no-repeat; background-size: 50px;}
    .main_board .board_box.box02 .bd_page.bottom a { background: url(/resource/images/paid/nep/thk/org3/main/bd_icon02.png) left 30px center no-repeat; background-size: 50px;}
    .main_board .board_box.box02 .bd_page a { padding: 35px 50px 35px 90px; }
    .main_top .talk_box .t_tit strong{white-space:normal;height:60px;line-height:1.4;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
    .main_top .talk_box .graph_wrap {padding-right: 0; }
    .main_top .talk_box .with_go { position: relative; top: auto;right: auto; width: 104px;margin: 0 auto;display:none}
}
@media(max-width:580px){
    .main_hot .hot_list .ht_box { width: 100%;margin-top: 2%;margin-left: 0; }
    .main_complete .comp_box .comp_common { width: 100%;margin-left: 0;margin-top: 2%; }
    .main_complete .comp_box .comp_common:first-of-type { margin-top: 0; }
}
@media(max-width:520px){
    .main_board .board_box.box02 .bd_page a { width: 100%;margin-left: 0;margin-top: 2%; }
    .main_board .board_box.box02 .bd_page:first-of-type a { margin-top: 0; }
    .main_board .board_box.box02 .bd_page a {padding: 35px 50px 35px 110px;}
    .main_board .board_box.box02 .bd_page.top a strong { padding-top: 0; }
    .main_board .board_box.box02 .bd_page a { height: auto; }
    .main_board .board_box.box02 .bd_page a strong br { display: none; }
}
@media (max-width:480px){
    .main_top .talk_box { padding: 20px; }
    .t_icon_box .icon { padding: 5px 10px; }
    .main_top .talk_box .t_icon_box .it { padding: 5px 10px; }
    .main_top .ing_box .ing.icon01 { background-size: 30px; }
    .main_top .ing_box .ing.icon02 { background-size: 30px; }
    .main_top .ing_box .ing.icon03 { background-size: 30px; }
    .main_top .ing_box .ing {padding: 20px 0 20px 35px;}
    .main_top .talk_box .graph_wrap .graph { height: 35px; }
    .main_top .talk_box .graph_wrap .graph .gl { height: 35px; padding: 8px 8px 8px 15px; }
    .main_top .talk_box .graph_wrap .graph .gr { height: 35px; padding: 8px 15px 8px 8px; }
    .main_top .ing_box .ing { font-size: 14px; }
    .main_top .talk_box .graph_wrap .st_ed { padding: 10px; }
    .main_top .talk_box .t_tit strong { font-size: 20px; }
}

/*bxslider*/
#think_wrap { text-align:center;}
#think_wrap .bx-wrapper { margin: 0 auto;border:0;background: none; box-shadow: none;z-index: 0; }
#think_wrap .bx-wrapper .bx-prev { border:0;display:block;position:absolute;left:10px;top:50%;margin-top:-21px;width:42px;height:42px;text-indent:-9999px;background:#b2b2b2 url(/resource/images/paid/nep/thk/org3/main/sl_arr_left.png) center center no-repeat;border-radius: 100%;font-size: 0; z-index: 1;}
#think_wrap .bx-wrapper .bx-next { border:0;display:block;position:absolute;right:10px;top:50%;margin-top:-21px;width:42px;height:42px;text-indent:-9999px;background:#b2b2b2 url(/resource/images/paid/nep/thk/org3/main/sl_arr_right.png) center center no-repeat;border-radius: 100%;font-size: 0;z-index: 1;}
#think_wrap .bx-wrapper .bx-prev { display: none; }
#think_wrap .bx-wrapper .bx-next { display: none; }
#think_wrap .bx-controls {overflow: hidden; padding:0;margin-top:20px; text-align: center; position: relative;display: inline-block;padding-right:33px; }
#think_wrap .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { position: relative; bottom:auto;}
#think_wrap .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { top:0;right: 0;bottom: auto;position: absolute;float: right;width: 23px;height: 22px;display: block;margin-left: 7px; }
#think_wrap .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { display: inline-block; width: auto; padding: 0; overflow: hidden;vertical-align: -1px;; }
#think_wrap .bx-wrapper .bx-pager-item, #think_wrap .bx-wrapper .bx-controls-auto .bx-controls-auto-item { vertical-align: middle;font-size: auto; }
#think_wrap .bx-wrapper .bx-controls-auto .bx-start { position: absolute; top: 50%;left: 0;margin-top: -11px;}
#think_wrap .bx-wrapper .bx-controls-auto .bx-stop { position: absolute; top: 50%; left: 0;margin-top: -11px; }
#think_wrap .bx-wrapper .bx-controls-auto .bx-stop.active { display: none; }
#think_wrap .bx-wrapper .bx-controls-auto .bx-start.active { display: none; }
#think_wrap .bx-wrapper .bx-pager.bx-default-pager a { width: 14px;height: 14px;border-radius: 10px;background: #fff;margin: 0 0 0 10px; }
#think_wrap .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:first-of-type a { margin-left: 0; }
#think_wrap .bx-wrapper .bx-pager.bx-default-pager a.active { background:#3b6fe6; width:28px;}
#think_wrap .bx-wrapper .bx-controls-auto .bx-stop { background:#fff url(/resource/images/paid/nep/thk/org3/main/sl_stop.png) center center no-repeat;width: 20px;height: 20px; border-radius: 100%;margin: -11px 0 0 0; }
#think_wrap .bx-wrapper .bx-controls-auto .bx-start { background:#fff url(/resource/images/paid/nep/thk/org3/main/sl_play.png) center center no-repeat;width: 20px;height: 20px; border-radius: 100%; margin: -11px 0 0 0;}
#think_wrap .bx-wrapper .bx-caption span { padding: 20px 10px;text-align: center; font-size: 20px; font-weight: bold;display: block; text-overflow: ellipsis; white-space:nowrap; overflow: hidden; }
@media(max-width:767px){
    .think_slide .box_wrap.sl_01 { padding: 40px; }
    #think_wrap .bx-wrapper .bx-prev { width: 35px;height: 35px;margin-top: -17.5px; left: 0;}
    #think_wrap .bx-wrapper .bx-next{ width: 35px;height: 35px;margin-top: -17.5px; right: 0;}
    #think_wrap .bx-wrapper .bx-caption span { padding: 10px;font-size: 15px;font-weight: normal; }
    #think_wrap .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { vertical-align: -4px; }
}


/*전체댓글*/
/*
.all_comment{padding-top:40px;border-top:1px solid #ddd;}
.all_comment strong{font-size:27px;font-weight:normal;color:#222222;display:block; text-align:center;line-height:normal;margin-bottom:20px;}
.before_tit{overflow:hidden; padding:20px 0 30px 0;}
.before_tit .details_tit{float:left;margin:0;}
.before_tit .before{float:right; display:block;padding:10px 30px; border-radius:30px; border:1px solid #488bf8;padding-left:50px;background:url(/resource/images/paid/nep/thk/content/before_arr.png) left 20px center no-repeat;}
.btn_box{text-align:right;margin:20px 0;}
.btn_box .btn_default{display:inline-block; padding:13px 30px; background:#488bf8;color:#fff;border-radius:30px;}
.btn_box .btn_default.cancel{background:#46484f;}
.btn_box .fl{display:block; float:left; font-size:15px;color:#8a8a8a;}
.search{float:right; padding-right:30px;position:relative;border-bottom:2px solid #488bf8;}
.search input[type="text"]{border:0;width:210px}
.search .sc_a{width:20px;height:21px;position:absolute; display:block; top:50%;right:0;background:url(/resource/images/paid/nep/thk/content/search_go.png) center center no-repeat;font-size:0;text-indent:-9999px;margin-top:-10px;}

.comment_wrap{overflow:hidden; margin-bottom:20px;}
.comment_wrap .cm_top{overflow:hidden; margin-bottom:20px;}
.comment_wrap .cm_top select{display:inline-block; vertical-align:middle;margin-right:20px; width:110px;height:40px;border-color:#838383; border-radius:5px;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:url(/resource/images/paid/nep/thk/content/value_tab_selectbg.png) right 15px center no-repeat;}
.comment_wrap .cm_top select::-ms-expand{display:none;}
.comment_wrap .cm_top .value_tab{display:inline-block; vertical-align:middle;padding:10px 0;height:auto;line-height:normal}
.comment_wrap .cm_top .value_tab a{margin-left:40px;font-size:17px;color:#555; position:relative;}
.comment_wrap .cm_top .value_tab a:before{position:absolute; content:"";width:1px;height:14px;background:#a0a0a0;top:50%;margin-top:-7px;left:-22px;}
.comment_wrap .cm_top .value_tab a:first-child:before{display:none;}
.comment_wrap .cm_top .value_tab a:first-child{margin-left:0;}
.comment_wrap .cm_top .value_tab a.on{color:#111111;padding-left:24px;background:url(/resource/images/paid/nep/thk/content/tab_ov.png) left center no-repeat;}
.comment_wrap .cm_top .value_tab a.on_asc{color:#111111;padding-left:24px;background:url(/resource/images/paid/nep/thk/content/tab_asc.png) left center no-repeat;}
.comment_wrap .cm_box{padding:20px 0;padding-left:50px; border:1px solid #dbdbdb; border-left:0;border-right:0;overflow:hidden;border-bottom:0;position: relative; }
.comment_wrap .cm_box.type01{background:url(/resource/images/paid/nep/thk/content/select_order_icon01.png) left 20px no-repeat;}
.comment_wrap .cm_box.type02{background:#fafbfc;padding:15px 20px 20px; display:block;}
.comment_wrap .cm_box.type02.list { padding:20px 20px 20px 50px;    background: #fafbfc url(/resource/images/paid/nep/thk/content/select_order_icon04.png) left 25px top 20px no-repeat; }
.wrap_reple { overflow: hidden; display: none; }
.wrap_reple.ov { display: block; }

.comment_wrap .cm_box.type03{background:url(/resource/images/paid/nep/thk/content/select_order_icon02.png) left 20px no-repeat;}
.comment_wrap .cm_box.type04{background:url(/resource/images/paid/nep/thk/content/select_order_icon01.png) left 20px no-repeat;}
.comment_wrap .cm_box.type05{background:url(/resource/images/paid/nep/thk/content/select_order_icon03.png) left 20px no-repeat;}
.comment_wrap .cm_box .box_tit{overflow:hidden;}
.comment_wrap .cm_box .box_tit .h_box { float:left; }
.comment_wrap .cm_box .box_tit .h_box strong{font-size:17px;color:#2b2b2b;font-weight:normal; padding:12px 0;vertical-align: middle; }
.comment_wrap .cm_box .hd_icon { position: absolute; top: 17px;left: 0; }
.comment_wrap .cm_box .box_tit .h_box .t_icon { width: 36px;height: 36px;vertical-align: middle;display: inline-block;margin-right: 5px; }
.comment_wrap .cm_box .box_tit strong small{color:#808080;font-size:15px;margin-left:10px;}
.comment_wrap .cm_box p{font-size:16px;margin:10px 0;}
.comment_wrap .cm_box .tit_r{float:right;}
.comment_wrap .cm_box .tit_r a{padding:6px 13px;border:1px solid #e1e0e0;display:block;float:left;margin-left:5px;}
.comment_wrap .cm_box .tit_r a:first-child{margin-left:0;}
.comment_wrap .cm_box .box_bot .rp_t{padding:4px 18px;display:block; float:left; border:1px solid #c3c3c3;border-radius:5px;color:#323232;}
.comment_wrap .cm_box .box_bot .rp_t span{color:#111;}
.comment_wrap .cm_box .box_bot{overflow:hidden; margin-top:10px;}
.comment_wrap .cm_box .box_bot .bot_r{float:right;}
.comment_wrap .cm_box .box_bot .bot_r a{padding:3px 18px;display:block; float:left; border:1px solid #c3c3c3;margin-left:10px;border-radius:5px;}
.comment_wrap .cm_box .box_bot .bot_r a:first-child{margin-left:0;}
.comment_wrap .cm_box .box_bot .bot_r a img{margin-right:5px;}
.reply_content.no_way.reple .txt_ar textarea{background:#fff;}
.img_reBox{overflow:hidden; margin-top:10px;}
.img_reBox .imgB{width:200px;height:130px;display:block; background:#f6f7f8;color:#2b2b2b;}
.img_reBox .fileB{display:inline-block; padding:10px 0; padding-left:28px; background:url(/resource/images/paid/nep/thk/content/flie_up_img02.png) left center no-repeat;margin-right:10px;color:#2b2b2b;}
.img_reBox .linkB{display:inline-block; padding:10px 0; padding-left:28px; background:url(/resource/images/paid/nep/thk/content/flie_up_img03.png) left center no-repeat;margin-right:10px;color:#2b2b2b;text-decoration:underline;}
.more_wrap{padding:20px 0;border:1px solid #d8d8d8;border-left:0;border-right:0;text-align:center; margin-bottom:40px;}
.more_wrap a{font-size:18px;display:block;}
.more_wrap a span{display:inline-block;vertical-align:middle;margin-right:10px;}
.more_wrap a img{display:inline-block; vertical-align:middle;}
.bg_box{overflow:hidden; width:100%;background:#f6f7f8; padding:30px 0;}
.link_boxMot{overflow:hidden;}
.link_boxMot div{width:48%; float:left; padding:20px;padding-left:128px;border:1px solid #d8d8d8;margin:10px 0;border-radius:5px; margin-left:4%;font-size:17px;}
.link_boxMot div:first-child{margin-left:0;}
.link_boxMot div:nth-child(3){margin-left:0;}
.link_boxMot .lk{position:relative; overflow:hidden;background:#ffffff;}
.link_boxMot .lk .lk_t{position:absolute; left:0;top:0;background:#ddd;padding:20px;border-top-left-radius:5px;border-bottom-left-radius:5px;color:#fff;font-size:18px;width:107px;text-align:center;}
.link_boxMot .lk .lk_txt{overflow:hidden; text-overflow:ellipsis;white-space:nowrap;display:block;}
.link_boxMot .lk.linkbt_01 .lk_t{background:#5986ee;}
.link_boxMot .lk.linkbt_02 .lk_t{background:#f06b6b;}
.link_boxMot .lk.linkbt_03 .lk_t{background:#06a591;}

@media (max-width:800px){
    .small_top.left{display:block; float:none; overflow:hidden;margin-bottom:10px;}
    .small_top.right{float:none;display:block;text-align:right;}
    .details_tit{font-size:22px;margin: 15px 0 20px 0;}
    .details_cont .st_tit strong{font-size:18px;}
    .details_cont{padding:20px;}
    .st_bot .bot_right{position:relative; top:auto;right:auto;margin-top:0;overflow:hidden;}
    .open_lab .lab_tit span{float:none;display:block;overflow:hidden;}
    .open_lab .lab_tit strong{float:none; display:block; overflow:hidden;}
    .link_boxMot div{width:100%;margin-left:0;}
    .link_boxMot .lk{display:table;}
    .link_boxMot .lk .lk_t{display:table-cell; vertical-align:middle;position:inherit;left:auto;top:auto; font-size:16px;}
    .link_boxMot .lk .lk_txt{vertical-align:middle; display:table-cell;text-overflow:inherit; white-space:inherit;padding:10px 20px;font-size:16px;}
    .link_boxMot div{padding:0;}
}
@media (max-width:1150px){
    .right_btBox{float:none;margin-top:10px; overflow:hidden;}
}
@media (max-width:680px){
    .open_lab .lab_auto .auto_tit.Up{padding:0 20px;}
    .open_lab .lab_auto .auto_txt{padding:20px;}
    .open_lab .lab_auto .auto_tit.Dw{padding:0 20px;}
    .open_lab .lab_auto .auto_txt p{font-size:14px;}
}
@media (max-width:540px){
    .comment_wrap .cm_box .tit_r{float:none;overflow:hidden;display: block; margin-top: 10px; }
    .comment_wrap .cm_box .box_tit .h_box{float:none; display:block;}
}
@media (max-width:520px){
    .small_top ul li a{padding:2px 10px;margin:0 3px;}
    .small_top .sns.sns_01{background-size:30px;}
    .small_top .sns.sns_02{background-size:30px;}
    .small_top .sns.sns_03{background-size:30px;}
    .small_top .sns.sns_04{background-size:30px;}
    .details_cont .st_tit strong{background:none; padding:20px 0;}
    .link_box input[type="text"]{width:49.5%;margin-top:5px;}

    .file_att.ov{padding-bottom:94px;}
    .comment_wrap .cm_box .tit_r a{padding:4px 8px;}
    .comment_wrap .cm_box p{margin-top:20px;}
    .comment_wrap .cm_box .box_bot .rp_t{float:none; display:inline-block;}
    .comment_wrap .cm_box .box_bot .bot_r a{padding:7px 8px;}
}
@media (max-width:480px){
    .small_top ul li a{font-size:12px;padding:2px 6px; margin:0 2px;}
    .select_order ul li img{width:28px;}
    .select_order ul li span{font-size:16px;}
}
*/

/*설문팝업*/
.popup_wrap{display:none;position:fixed; left:50%;top:50%;max-width:100%;max-height:100%;background:#fff;z-index:9999;overflow:hidden;border:1px solid #ddd;}

.popup_wrap.basic{overflow:hidden;width:960px;margin:0 auto;display: block; left: auto;top: auto;position: relative; }
.popup_wrap .pop_tit{padding:20px;background:#488bf8;position:relative;}
.popup_wrap .pop_tit strong{display:block; color:#fff;font-weight:normal;font-size:22px;}
.popup_wrap .pop_tit>a{position:absolute; top:50%; right:20px;width:20px;height:18px;background:url(/resource/images/paid/nep/thk/org3/content/pop_close.png) no-repeat;font-size:0; text-indent:-9999px;overflow:hidden;margin-top:-9px;}
.popup_wrap.basic .pop_contxt{padding:5px 20px 20px 20px;}
.popup_wrap .pop_contxt{padding:20px;overflow-y:auto;max-height:calc(100vh - 61px);}
.pop_contxt .ing_box{height:53px;position:relative;padding:14px 0; padding-left:103px;display:inline-block;}
.pop_contxt .ing_align .ing_box .ing_tit{position:absolute; top:16px;left:36px;}
.pop_contxt .ing_align .ing_box .ing_bg{width:315px;height:25px;background:#ddd; display:block;position:relative;border-radius: 30px;overflow: hidden;}
.pop_contxt .ing_align{text-align:right;}
.pop_contxt .ing_align .ing_box .ing_bg .ing_bar{position:absolute; top:0; left:0; background:#488bf8;display:block;height:25px; text-align:center;color:#fff;line-height:145%;border-top-left-radius: 30px;border-bottom-left-radius: 30px;}


/*설문형생각쓰기*/
.select_choise{overflow:hidden; margin-bottom:20px;}
.select_choise .sel_tit{display:inline-block; margin-right:20px; color:#111;vertical-align:middle;}
.select_choise .sel_inb input{border:1px solid #838383;border-radius:5px; width:110px;height:38px;text-align:center;vertical-align:middle; margin-right:10px;}
.select_choise .sel_inb a{display:inline-block; padding:8px 20px; background:#488bf8 url(/resource/images/paid/nep/thk/content/paper_bt_icon01.png) 20px center no-repeat; color:#fff;padding-left:50px; border-radius:5px;height:38px; vertical-align:middle;}
.answer_low{overflow:hidden;border:1px solid #ddd; border-top:2px solid #111;}
.answer_low .ans_tit{padding:20px 40px;background:#f5f8fc; position:relative;padding-right:120px;position:relative;}
.answer_low .ans_tit strong{display:inline-block;vertical-align:middle; margin-bottom:0;margin-right:20px;font-weight:normal;font-size:20px;}
.answer_low .ans_tit span{display:inline-block; vertical-align:middle;}
.answer_low .ans_tit a.open{width: 20px;height: 12px;display: block;position: absolute;top: 50%;margin-top: -6px;right: 90px;background: url(/resource/images/paid/nep/thk/content/more_up.png) no-repeat;font-size: 0;display: none;}
.answer_low .ans_tit.ov .open{display:block;}
.answer_low .ans_tit .close{width: 20px;height: 12px;display: block;position: absolute;top: 50%;margin-top: -6px;right: 90px;background: url(/resource/images/paid/nep/thk/content/more_dw.png) no-repeat;font-size: 0;}
.answer_low .ans_tit.ov .close{display:none;}
.answer_low .ans_txt{display:none;padding:20px 30px;}
.answer_low .ans_txt textarea{padding:20px;}
.answer_low .ans_txt.open{display:block;}
.answer_low .ans_txt .important_ser{margin:20px 0;}
.answer_low .ans_txt .important_ser label input[type="checkbox"]{width:20px;height:20px;display:inline-block;vertical-align:middle; margin-right:10px;}
.answer_low .ans_txt .important_ser label{display:inline-block; vertical-align:middle;}
.answer_low .ans_txt .important_ser label span{display:inline-block; vertical-align:middle;}
.answer_low .ans_txt .important_ser>span{display:inline-block;vertical-align:middle; margin:0 15px;}
.answer_tab strong{display:inline-block; vertical-align:middle;margin-bottom:0;margin-right:20px; font-size:18px;}
.answer_tab .ra_box{display:block;position: relative;padding-top: 40px;}
.answer_tab .ra_box .common{display:inline-block; vertical-align:middle;}
.answer_tab .ra_box input[type="radio"]{margin-right:5px; width:20px;height:20px;}
.answer_tab .ra_box>label{position: absolute; top: 5px;}
.answer_tab .ra_box>label:nth-of-type(1) { left: 0; }
.answer_tab .ra_box>label:nth-of-type(2) { left: 90px; }
.answer_tab .ra_box>label:nth-of-type(3) { left: 180px; }
.answer_tab .ra_box>.divshow{display: none;margin-top: 20px;}
.answer_tab .ra_box>.divshow:first-of-type { display: block; }
.details_adress{margin-top:20px;}
.anscomb{padding:35px;overflow:hidden;background:#f5f6f8;border:1px solid #e5e5e5;position:relative;border-top: 0;}
.anscomb:first-child { margin-top:20px;border-top: 1px solid #e5e5e5; }
.anscomb:first-child{margin-top:0;}
.anscomb.ans_tbox01 { margin-top: 20px;border-top: 1px solid #e5e5e5; }
.anscomb.ans_tbox01:first-child { margin-top:0;border-top: 1px solid #e5e5e5; }
.anscomb .close{display:block; position:absolute; right:0;top:0;border:1px solid #9a9a9a;width:25px;height:25px;background:#fff url(/resource/images/paid/nep/thk/content/tab_close.png) center center no-repeat;font-size:0;text-indent:-9999px;overflow:hidden;}
.close_x a{display: block;position: absolute;right: 0;top: 50%;border: 1px solid #9a9a9a;width:65px;height:65px;background: #a0a0a0 url(/resource/images/paid/nep/thk/content/close_w.png) center center no-repeat;font-size: 0;text-indent: -9999px;overflow: hidden;margin-top: -32.5px;}
.example_wrap{margin-top:20px;}
.anscomb.example{background:#f5f8fc; }
.anscomb.example>strong{font-size:18px;color:#fff;display:inline-block; margin-bottom:20px;font-weight:normal;background: #5986ee;padding: 3px 10px; border-radius: 5px;}
.step01_wrap { border-top: 1px solid #e5e5e5;position: relative; }
.step01_01_wrap { border-top: 1px solid #e5e5e5; position: relative; }
.anscomb.example_step01{background:#fff;margin-top:0;border-top:0;}
.anscomb.example_step01>strong{font-size:18px;color:#fff;display:inline-block; margin-bottom:20px;font-weight:normal;background: #219b72;padding: 3px 10px; border-radius: 5px; }
.ans_tbox04{border-top:1px solid #ddd; overflow:hidden; padding:20px 0;}
.ans_tbox04 .chuck_tit span,.ans_tbox04 .chuck_tit select{display:inline-block; vertical-align:middle;}
.ans_tbox04 .chuck_tit span{margin-right:20px;}
.ans_tbox04 .chuck_tit select{width:200px;height:40px;border-radius:5px; border:1px solid #838383;}
.ans_tbox04 ul{overflow:hidden;margin-top:20px;}
.ans_tbox04 ul li{margin-top:10px;overflow:hidden;}
.ans_tbox04 ul li .num{display:inline-block; width:35px;height:35px;border:1px solid #c9c9c9;vertical-align:middle; border-radius:50%;text-align:center; padding-top:4px;color:#3b7fec;font-size:19px;margin-right:10px;}
.ans_tbox04 ul li .ttt input[type="text"]{border:1px solid #838383;border-radius:5px;}
.ans_tbox04 ul li:first-child{margin-top:0;}
.plus_box{overflow:hidden;margin-top:20px;}
.plus_box label{float:left;}
.plus_box a{display:block; padding:10px 30px;border:1px solid #c3c3c3;border-radius:5px;float:right; background:#fff;}
.plus_box label input,.plus_box label span{display:inline-block; vertical-align:middle;}
.plus_box label input{width:20px;height:20px;}
.all_full_box { margin-top: 10px;overflow: hidden;}
.all_full_box .two_box { float: left;overflow: hidden; }
.all_full_box .select_choise{ float: left;margin-bottom: 0; }
.all_full_box .select_choise .sel_tit { margin-right: 10px; }
.all_full_box .select_choise input { width: 60px; }
.all_full_box .plus_box { float: right; margin-top: 0;}
.all_full_box .max_min_box { float: left; margin-left: 20px;height: 40px; position: relative;overflow: hidden; width:350px;}
.all_full_box .max_min_box.on { padding-right: 220px;height: 40px; }
.all_full_box .max_min_box.on .mn_box_wrap { position: absolute; top: 0;left: 135px; }
.all_full_box .max_min_box>label {display: block;margin-top: 5px; }
.all_full_box .max_min_box label input[type="checkbox"] {display: inline-block;width: 20px;height: 20px;vertical-align: middle;margin-right: 10px; }
.all_full_box .max_min_box label span { display: inline-block; vertical-align: middle; }
.all_full_box .max_min_box .box { display: inline-block; vertical-align: middle; }
.all_full_box .max_min_box .box label { display: inline-block;vertical-align: middle; }
.all_full_box .max_min_box .box input { border: 1px solid #838383;border-radius: 5px;width: 70px;height: 38px;text-align: center;vertical-align: middle;}
.all_full_box .max_min_box .mn_box_wrap { display: none; }

@media(max-width:1180px){
    .all_full_box .two_box { display: block;float: none; margin-bottom: 10px; }
}
@media(max-width:1045px){
    .all_full_box .max_min_box { width: 100%;margin-top: 10px;margin-left: 0;}
}
@media(max-width:880px){
    .all_full_box .max_min_box{ float: none;margin-left: 0; }
    .all_full_box .select_choise { float: none;margin-bottom: 10px; }
}
@media(max-width:767px){
    .all_full_box .max_min_box.on { padding-right: 250px; }
}
@media(max-width:500px){
    .all_full_box .max_min_box.on .mn_box_wrap { display: block; top: auto;left: auto;position: relative;width: 100%;margin-top: 10px;}
    .all_full_box .max_min_box.on { height: auto;padding-right: 0; }
    .sel_inb { display: block;margin-top: 10px; }
}

/*국민생각함 알림*/
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .cm_top strong{font-size:20px; font-weight:normal; display:block; padding:5px 0;padding-left:45px; background:url(/resource/images/paid/nep/thk/org3/content/alram_tit.png) left center no-repeat;float:left;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .cm_top a{float:right; padding:10px 30px; background:#fff;border:2px solid #488bf8;border-radius:30px;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .cm_top strong span{color:#e05a5b;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .answer_low .ans_tit strong{font-size:17px;color:#488bf8;margin-right:0;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .answer_low .ans_tit{background:#fff;padding: 20px;padding-right: 60px;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .answer_low{border-top:0;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .answer_low .ans_tit.ov{background:#f5f8fd;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .answer_wrap{border-top:2px solid #222;}
.btn_box.type02 .btn_default.cancel{background:#fff;color:#323232;border:1px solid #c3c3c3;}
.popup_wrap.kind.type02 .pop_contxt .comment_wrap .answer_wrap .answer_low .ans_tit .delete{width:25px;height:25px;display:block; position:absolute;right:20px;top:20px; background:url(/resource/images/paid/nep/thk/org3/content/close_bt.png) center center no-repeat; font-size:0; text-indent:-9999px;overflow:hidden;border:1px solid #9a9a9a;}
.popup_wrap.kind.type02 .btn_box{margin:10px 0;}
.popup_wrap.kind.type02 .more_wrap{border:0;margin-bottom: 0;}
.popup_wrap.kind.type02{width:600px;margin-left: -300px;}

@media(max-width:767px){
    .popup_wrap.kind.type02 .pop_contxt .comment_wrap .answer_low .ans_tit strong { font-size: 16px; }
}

@media (max-width:600px){
    .popup_wrap.kind.type02{width:100%;margin-left:-50%;top:0;margin-top:0 !important;}
    .popup_wrap.kind.type02 .pop_contxt{padding:20px 10px;height:calc(100vh - 51px);max-height:inherit;border:0;}
}
@media (max-height:1085px){
    .popup_wrap.kind.type02{top:0;margin-top:0 !important;}
    .popup_wrap.kind.type02 .pop_contxt{overflow-y:auto;}
}
@media(max-width:767px){
    .main_hot h2,
    .main_complete h2 { font-size:22px;margin-bottom:10px; }
    .main_board .board_box.box01 h2 { font-size:24px;margin-bottom:10px; }
    .main_board .board_box.box03 h2 { font-size:24px;margin-bottom:10px; }
}

/* 생각 목록(상단검색) */
@media all and (max-width:640px){
    .comment_wrap .cm_top{position:relative}
    .comment_wrap .cm_top select{width:80px;margin-right:10px}
    .set_b{float:none;padding-top:50px}
    .all_def{margin-left:0;float:none;position:absolute;left:0;top:0}
    .search input[type="text"]{width:100%;height:38px}
}